:root{
  --main-gold-color: #C29F6A;
  --main-blue-color: #16ECF7;
  --main-grey-color: #707372;
  --main-black-color: #313031;
}

/** PAGE NOS SERVICES **/


.services-section{
    height: 100dvh;
}

.titre-page-services{
margin: 0;
padding: 0;
z-index: 10;
}

.englob-mid-services{
    height: 100dvh;
    display: flex;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.box-services{
    height: 600px;
    width: 60vw;
    background: #74747425;
    border-radius: 20px;
    display: grid;
    grid-template-areas: initial;
    grid-template-columns: 2fr 1fr;
    grid-template-rows: 1fr;
    padding-left: 200px;
}

.titre-services {
    font-family: 'Montserrat-Bold';
    color: #C29F6A;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    align-content: center;
    flex-wrap: nowrap;
    padding-top: 5vh;
    font-size: 50px;
    font-weight: bold;
    margin-bottom: 0;
    animation: fadeIn 2s linear forwards;
}

.titre-page-services h1{
  font-family: 'Montserrat-Medium';
  font-size: 16px;
  color: #BFA06C;
  text-transform: uppercase;
  margin-top: 0;
}

@-webkit-keyframes fadeIn {
	0% {
		opacity: 0;
	}
	60% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.titre-page-services p {
    color: #fff;
    font-family: 'Montserrat-Regular';
    font-size: 15px;
    animation: fadeIn 2s linear forwards;
}

.phone-services{
    height: 100%;
    width: 100%;
}

.img-right{
    height: 600px;
    width: 600px;
    margin-right: -400px;
    margin-top: 0px;
}

.go-out-services{
    width: 100%;
    position: absolute;
    bottom: 0;
    height: 100px;
}

.chevron-down{
    cursor: pointer;
    display: flex;
    margin: 0 auto;
    width: 50px; 
    -webkit-animation: fadeInBottom 2s; /* Safari, Chrome and Opera > 12.1 */
    -moz-animation: fadeInBottom 2s; /* Firefox < 16 */
     -ms-animation: fadeInBottom 2s; /* Internet Explorer */
      -o-animation: fadeInBottom 2s; /* Opera < 12.1 */
         animation: fadeInBottom 2s;
  }
  
  @keyframes fadeInBottom {
      from {
          opacity: 0;
          transform: translateY(-100%);
      }
      to { opacity: 1 }
  }
  
  @-moz-keyframes fadeInBottom {
    from {
        opacity: 0;
        transform: translateY(-100%);
    }
    to { opacity: 1 }
  }
  
  @-webkit-keyframes fadeInBottom {
    from {
        opacity: 0;
        transform: translateY(-100%);
    }
    to { opacity: 1 }
  }
  
  @-ms-keyframes fadeInBottom {
    from {
        opacity: 0;
        transform: translateY(-100%);
    }
    to { opacity: 1 }
  }
  
  @-o-keyframes fadeInBottom {
    from {
        opacity: 0;
        transform: translateY(-100%);
    }
    to { opacity: 1 }
  }


/** POKER SECTION **/

.card-section{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: row;
    margin: 0;
    border: 0;
    overflow: initial !important;
}

.deck {
    display: grid;
    grid-template-columns: repeat(5, 275px);
    grid-template-rows: repeat(3, 200px);
    grid-gap: 50px;
    height: 100dvh;
    justify-content: center;
    width: 100%;
    align-items: center;
    align-content: center;
}

.cartes {
    background-color: #000000;
    padding: 20px;
    width: 275px;
    height: 200px;
    cursor: pointer;
    border-radius: 15px;

}

.cartes h1 {
    color: white;
    font-size: 20px;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    text-align: center;
}

.englob-services {
    display: flex;
    height: 100dvh;
}

.choose-service{
    padding-top: 110px;
    display: flex;
    color: gray;
    align-items: center;
    justify-content: center;
}

.choose-service p {
    margin: 0;
    color: gray;
    font-size: 15px;
}

.choose-service hr {
    width: 100px;
    height: 2px;
}

.services-carousel {
    height: 100%;
    position: relative;
    width: 35%;
}

  .services-carousel::-webkit-scrollbar{
    display: none;
  }
  
  .services-carousel-container {
    display: flex;
    top: 0;
    left: 0;
    gap: 20px;
    flex-direction: column;
    padding: 40px;
    align-items: center;
    overflow-y: scroll;
    height: 80vh;   
    direction: rtl;
  }
  
  .services-carousel-item {
    width: 300px;    
    min-height: 120px;
    border: 1px solid black;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    border-radius: 15px;
    cursor: pointer;
    transition: 0.5s ease-in-out;
    /*background-image: url(../img/open-book.jpg);*/
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .services-carousel-item.hidden {
    display: none;
  }

  .services-carousel-item .h1P{
    font-size: 18px;
    text-align: left;
    padding: 20px;
    margin: initial;
    color: white;
    font-weight: bold;
    width: 100%;
    font-family: 'Montserrat-Regular';
  }

  .services-carousel-item:hover{
    border: 3px solid #c29f6a;
    box-shadow: 0 3px 20px #c29f6a;
  }
  

  .name{
    font-size: 3vmin;
    text-align: left;
    padding: 20px;
    margin: initial;
    color: #fff;
    font-weight: bold;
  }
  

  .active-item{
    border: 3px solid #c29f6a;
    box-shadow: 0 3px 20px #c29f6a;
    transform: scale(1.1) translateX(50px)
  }

  .active-item .h1P {
    color: #c29f6a;
  }
  
  .container-carousel{
    height: 100dvh;
    width: max-content;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }

  .content-carousel {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
  }


  .item-carousel{
    display: none;
    text-align: right;
    text-align: -webkit-right;
    height: 100%;
    width: 100%;
    align-items: flex-end;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    /*padding: 150px;*/
  }

  /*
  .item-carousel:nth-of-type(1){
    background-image: url(../img/services/convocation-tribunal.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(2){
    background-image: url(../img/services/constat.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  

  .item-carousel:nth-of-type(3){
    display: flex;
    background-image: url(../img/services/execution-decisions-justice.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(4){
    display: flex;
    background-image: url(../img/services/contentieux-locatif.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(5){
    display: flex;
    background-image: url(../img/services/.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(6){
    display: flex;
    background-image: url(../img/services/conges.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(7){
    display: flex;
    background-image: url(../img/services/jeux-concours.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(8){
    display: flex;
    background-image: url(../img/services/pensions-alimentaires.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(9){
    display: flex;
    background-image: url(../img/services/sommations.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(10){
    display: flex;
    background-image: url(../img/services/signification-cessions.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(11){
    display: flex;
    background-image: url(../img/services/.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(12){
    display: flex;
    background-image: url(../img/services/conservation-depots-modeles.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(13){
    display: flex;
    background-image: url(../img/services/apposition-scelles.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(14){
    display: flex;
    background-image: url(../img/services/sequestre.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(15){
    display: flex;
    background-image: url(../img/services/sequestre.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(16){
    display: flex;
    background-image: url(../img/services/.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .item-carousel:nth-of-type(17){
    display: flex;
    background-image: url(../img/services/consultation-juridique.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  */
  .item-carousel p.h1P{
    color: #c29f6a;
    font-size: 35px;
    padding-right: 25px;
    font-weight: bold;
    text-transform: uppercase;
    font-family: 'Montserrat-Bold';
    height: auto;
    width: 100%;
    padding: 0;
    text-align: right;
  }

  .item-carousel p{
    height: 300px;
    width: 95%;
    overflow-y: auto;
    color: #fff;
    padding: 10px;
  }

  .item-carousel p::-webkit-scrollbar{
    width: 20px;
  }

  .text-service{
    padding: 150px;

  }

  .background-image-service{
    width: 100%;
    height: 100%;
  }

  .titre-page-services a{
    padding: 16.5px 48px 16.5px 48px;
    background-color: var(--main-gold-color);
    position: relative;
    display: block;
    overflow: hidden;
    z-index: 0;
    text-transform: uppercase;
    width: 60%;
  }
  
  .titre-page-services a.btn-anim-gold:before, .titre-page-services a.btn-anim-gold:after{
    content: "";
    box-sizing: border-box;
    transition: 0.5s ease-in-out;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-bottom: 80px solid #d6af75;
    z-index: -1;
  }
  
  .titre-page-services a.btn-anim-gold:before {
    right: -50px;
    border-right: 50px solid transparent;
    transform: translateX(-100%);
  }
  .titre-page-services a.btn-anim-gold:after {
    left: -50px;
    border-left: 50px solid transparent;
    transform: translateX(100%);
  }
  .titre-page-services a.btn-anim-gold:hover:before {
    transform: translateX(-40%);
  }
  .titre-page-services a.btn-anim-gold:hover:after {
    transform: translateX(40%);
  }


.h1P2 > *{
  text-align: start;
  color: #fff!important;
  font-size: 12px!important;
  width: 94%;
  text-transform: uppercase;
  font-family: 'Montserrat-Regular';
}
/** END **/

/** TEXT CHANGE **/

@media (min-width: 1400px) and (max-width: 1500px){

  .englob-mid-services .box-services{
    padding-left: 100px;
  }
  .englob-mid-services .img-right{
    margin-right: -350px;
  }

  .englob-mid-services .go-out-services img{
    width: 40px;
  }

  .services-carousel-container .active-item{
    transform: scale(1.1) translateX(20px);
  }
  .titre-services{
    margin-bottom: 0;
  }

} 

@media (min-width: 1200px) and (max-width: 1400px){

  .titre-services {
      font-size: 30px;
      margin-bottom: 0;
  }

  .titre-page-services p {
      font-size: 14px;
      width: 500px;
  }

  .img-right {
      height: 600px;
      width: 600px;
      margin-right: -300px;
      margin-top: -50px;
  }

  .phone-services {
      height: 100%;
      width: 100%;
      margin-left: 25px;
  }

  .box-services{
    padding-left: 100px;
  }
  
}

@media (max-width: 1280px){
    .box-services{
        height: 500px;
        width: 50vw;
    }
    .active-item{
        transform: scale(1.1) translateX(20px);
    }
    .phone-services{
        margin-left: -160px;
    }
}

@media (max-width: 1100px){
  .box-services{
    padding-left: 30px;
  }
  .text-service{
    padding-right: 10px;
  }
  .active-item{
    transform: scale(1.1) translateX(0px);
  }
  .go-out-services{
    height: 90px;
  }
  .titre-page-services{
    padding-left: 10%;
    width: 50vw;
    padding-top: 20px;
  }
  .box-services{
    margin-top: 70px;
  }
  .img-right{
    width: 55vw;
    height: 550px;
  }

  .img-right img{
    margin-left: -140px;
  }
}



@media (min-width: 992px) and (max-width: 1200px){

  .titre-services {
      font-family: unset;
      padding-top: 3vh;
      font-size: 35px;
  }

  .titre-page-services p {
      color: #fff;
      font-size: 14px;
  }

  .img-right {
      height: 600px;
      width: 600px;
      margin-right: -600px;
      padding-right: 50px;
  }

  .phone-services {
      height: 100%;
      width: 100%;
      margin-left: -25px;
  }
  .box-services{
    width: 80vw;
  }
}

@media (max-width: 1024px){
  .titre-page-services p{
    font-size: 13px;
  }

  .titre-page-services{
    padding-top: 40px;
  }
  .go-out-services{
    height: 65px;
  }
}

@media (min-width: 768px) and (max-width: 992px){
  .titre-page-services{
      display: flex;
      flex-direction: column;
      align-content: center;
      justify-content: center;
      align-items: center;
      flex-wrap: nowrap;
      padding-left: 0;
      height: 530px;
  }

  .box-services{
    margin-top: 0;
  }


  .titre-page-services p {
      color: #fff;
      font-size: 13px;
      width: 400px;
  }

  .box-services{
    padding-left: 30px;
  }

  .item-carousel .text-service{
    padding: 0;
  }

  .item-carousel .text-service p{
    width: 480px;
  }

  .services-carousel-item{
    width: 250px;
    height: 90px;
  }

  .services-carousel-item.active-item{
    width: 250px;
    transform: none;
  }

  .services-carousel-item .h1P{
    font-size: 12px;
  }

  .go-out-services{
    height: 120px;
  }
  .titre-services{
    font-family: unset;
    padding-top: 3vh;
    font-size: 35px;

  }
}

@media screen and (max-width: 850px){
  .titre-page-services p{
    width: 320px;
  }
  .box-services{
    padding-left: 0 !important;
  }
  .titre-page-services{
    padding-top: 20px;
  }
}



@media screen and (max-width: 768px){
  .titre-page-services{
    display: flex;
    flex-direction: column;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
    padding-left: 0;
    height: 530px;
    width: 100%;;
  }       
  .box-services{
    grid-template-columns: 1fr;
  }
  .titre-page-services a{
    line-height: 0;
  }
  .h1P2 > *{
    margin-left: 10px !important;
  }
}

@media (min-width: 576px) and (max-width: 768px){

  .titre-page-services p {
      color: #fff;
      font-size: 14px;
      width: 400px;
  }

  .choose-service {
    width: 300px;
  }

  .box-services{
    width: 80vw;
  }
  .titre-services{        
    font-family: unset;
    font-size: 35px;
  }

}

@media screen and (max-width: 576px){ 

  .box-services {
      height: 630px;
      width: 80vw;
      background: #74747425;
      border-radius: 20px;
      display: grid;
      grid-template-areas: initial;
      grid-template-columns: auto;
      grid-template-rows: 1fr;
      padding-left: 0px;
  }

  .titre-page-services {
      width: 100%;
      display: flex;
      flex-direction: column;
      align-content: center;
      justify-content: center;
      align-items: center;
      flex-wrap: nowrap;
      text-align: center;
      padding-left: 0;
      padding-top: 0;
  }

  .titre-page-services p {
      color: #fff;
      font-size: 12px;
      width: 300px;
  }

  .choose-service{
    width: 300px;
  }
  .titre-services{        
    font-family: unset;
    font-size: 35px;
  }
} 

@media (max-width: 480px){
  .content-carousel{
    display: none;
  }

  .services-carousel{
    width: 100%;
  }

  .services-carousel-container .active-item{
    transform: none;
  }

  #modal-content-carousel .text-service{
    padding: 5%;
  }

  #modal-content-carousel .text-service p{
    width: 90vw;
  }

  #modal-content-carousel .text-service h1{
    font-size: 25px;
  }

  #modal-content-carousel img{
    height: 70vh;
  }

  .go-out-services{
    height: 70px;
  }

  .box-services{
    padding-left: 0;
  }

  .titre-page-services a{
    width: 80%;
  }
  .services-carousel-container{
    padding-bottom: 120px;
  }
  .titre-page-services h1{
    font-size: 14px;
  }
}

@media (max-width: 395px){
  .box-services{
    width: 90vw;
  }

}

@media (max-width: 375px){
  .box-services{
    padding-left: 0;
    width: 90vw;
  }
  
  .titre-page-services a{
    width: 90%;
  }

  .titre-page-services p{
    font-size: 12px;
  }

  .titre-page-services{
    padding-top: 30px;
  }
}


@media (max-width: 320px){
  .box-services{
   width: 100%;
  }
  .text-service h1{
    font-size: 24px;
  }
  .services-carousel-item .h1P{
    font-size: 16px;
  }
  .choose-service{
    padding-top: 60px;
  }
  #modal-content-carousel .text-service h1{
    font-size: 16px
  }
  #modal-content-carousel .text-service p{
    font-size: 14px;
    max-height: 40vh;
  }
  .item-carousel p.h1P{
    padding-right: 0;
  }
  
}

@media (max-width: 375px) and (max-height: 480px){
  .titre-page-services p{
    font-size: 9px;
  }
  .titre-services{        
    font-family: unset;
    font-size: 20px;
    margin: 0;
  }
  .titre-page-services{
    padding-top: 70px;
  }
  .go-out-services{
    height: auto;
  }
}

@media (max-width: 4375px) {


  #modal-content-carousel .text-service h1{
    font-size: 18px;
  }
}

@media screen and (min-width: 820px) and (max-width: 850px) 
and (min-height: 1180px) and (max-height: 1200px) {
  .box-services{
      width: 80%;
  }
  .titre-page-services{
      padding-left: 80px;
      height: auto;
      width: 100%;
  }
}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /*.box-services{
    width: 80vw;
  }*/
  .titre-page-services{
    padding-top: 0;
    /*width: 70vw;*/
  }
  .go-out-services{
    height: 180px;
  }
}


@media only screen 
and (min-device-width: 1024px) 
and (max-device-width: 1400px) 
and (orientation: landscape) 
and (-webkit-min-device-pixel-ratio: 2) {
  .titre-page-services p{
    width: 320px;
  }
  .titre-page-services{
    padding-top: 20px;
  }
}
